.tooltip-hint {
    font-size: 12px;
    color: #888;
    display: none;
    margin-top: 5px;
}

.form-control:focus+.tooltip-hint {
    display: block;
}

.image-preview-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

.image-preview-item {
    margin-right: 10px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.image-preview-item img {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 10px;
}

.image-details {
    display: inline-block;
    vertical-align: middle;
}

.image-details p {
    margin: 0;
}

.file-name {
    font-size: 14px;
    font-weight: bold;
}

.file-size {
    font-size: 12px;
    color: gray;
}

body,
html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    overflow-x: clip;
}

nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 20px;
    background: #514d7c;
}

nav img {
    width: 70px;
    height: 70px;
}

nav div {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

nav div a {
    text-decoration: none;
    color: #E21E51;
    font-weight: bold;
    border: solid #E21E51 2px;
    padding: 10px 15px;
    border-radius: 9px;

}

#carouselExampleAutoplaying {
    display: none;
}

label {
    margin-left: 12px;
}

.container {
    background: #f4f2f2;
    padding: 20px;
    border-radius: 10px;
}

@media (max-width:768px) {
    nav div {
        width: 45%;
    }

    nav div a:nth-child(even) {
        display: none;
    }

    #carouselExampleAutoplaying {
        display: block;
    }

    .d-flex1 {
        flex-direction: column !important;
        text-align: center !important;
        padding-bottom: 5px;
    }

    .ft {
        padding-bottom: 10px;
    }

    .footer-right a i {
        font-size: 25px !important;
    }
}